<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
  <div class="container">
    <!--a class="navbar-brand" href="{{"/" | relative_url }}">{{ site.title | escape }}</a-->
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
      Menu
      <i class="fa fa-bars"></i>
    </button>
    <div class="collapse navbar-collapse" id="navbarResponsive">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="{{"/" | relative_url }}">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{{"/#about" | relative_url }}">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{{"/#portfolio" | relative_url }}">Portfolio</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" target="_blank" href="{{"/img/jesse_portnoy_resume.pdf" | relative_url }}">Resume</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{{"/#contact" | relative_url }}">Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="{{ "/posts" | relative_url }}">Posts</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" target="_blank" href="{{ "https://asciinema.org/~jessp01" | relative_url }}">ASCII Tutorials</a>
        </li>
      </ul>
    </div>
  </div>
{% if page.url != '/' %}
	<button class="btn btn-primary" id="theme-toggle" onclick="modeSwitcher()">Toggle theme</button>
{% endif %}
</nav>
